.centr{background-image:url('./../galerie/g-sezona-05/pamples.jpg');background-size: cover;}
.centr div{background-color:#58c;display:inline-block;margin:0.2em;padding:0.3em;border-radius:0.4em;/*float:left;*/}
.centr img{width:100%;max-width:160px;height:auto;border-radius:0.4em;}
.centr p{color:#798;}
.majl{color: #0099FF; text-decoration: underline}